* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}

body {
	overflow: hidden;
}

#canvasPlayground {
	background-image: url("../Bilder/hintergrund3.png");
	background-size: 100%;
}
#gameDisplay {
	background-image: url("../Bilder/hintergrund.png");
}
#gamecontainer {
	height: 85vh;
	background-size: 100%;
}
#pauseWithESC {
	position: absolute;
	top: 0;
	width: 100vw;
	max-width: 100vh;
}
#advertisements {
	background-image: url("../Bilder/hintergrund.png");
	font-size: clamp(2px, 2vh, 2vw);
	border-bottom: 2px solid black;
}
#gameover {
	z-index: 9;
	padding-top: 0;
	max-height: 100vw;
	display: none;
	border: 4px solid red;
	background-color: hsla(0, 50%, 50%, 0.7);
}

.gameover {
	color: white;
	text-align: center;
	margin-top: 10vh;
	font-size: clamp(2px,4vh,3.7vw);
	line-height: clamp(2px, 4.5vh,4vw);
	text-shadow: 0 0 5px black;
}

#btnPlayAgain {
	display: none;
	position: relative;
	font-size: clamp(2px,4vh,3vw);
	width: 100%;
	height: 10vh;
	background: rgb(0,0,0,0);
	color: white;
}

#punktestand, #zeit, #highscore {
	padding: 0.3em;
	color: gold;
}

#punktestand, #zeit {
	display: block;
	width: 30%;
	float:left;
}

#zeit {
	text-align: left;
	width: 40%;
}

#punktestand {
	text-align: right;
}

#highscore {
	width: 30%;
	display:inline-block;
	text-align: right;
/*margin-left: 20px;*/
}

#anzeigen div {
	border: 3px double black;
}

#before {
	display: inline-block;
	width: 600px;
	font-size: 1.8em;
	position: relative;
	top: -11em;
	padding: 0 auto;
	color: gold;
	text-align: center;
}

.highscore1 {
	display: none;
}
